From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 February 2007<P>

happy relationship day to all!!! <BR>
<BR>
may we all be thankful for the love we do have in our lives from family and friends...  and, yes, i am trying real hard to believe in this too!!<BR>
<BR>
awesome submissions lately. wish i had time to comment on them all.  <BR>
<BR>
not*about*you...  welcome to the blender!  
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 14 February 2007<P>

You all are a patient bunch!<BR>
<BR>
The new Blender Digest is here just in time for Valentine's Day<BR>
<BR>
Hope you like it! (And my little heartzilla there...)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 February 2007<P>

Kirk~<BR>
<BR>
Great edition of the Blender (I love the graphic/picture of the Heart in the City, too)! I love it.  And I love the excerpt from your site, with Rennie.  Wonderful stuff. <BR>
<BR>
Congrats to all the Front Pagers!!!! Excellent work, everyone!!!<BR>
<BR>
Happy Valentine's Day!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2007<P>

What a lovely Valentine surprise Kirk; Made me smile, I was so happy that I read my cupid poem to some of my co-workers, (a first time for that, they had no idea I wrote poetry) (smile)<BR>
<BR>
Thanks for the picks and the heartzilla is about right for this bully society that we live in today. Happy Valentines Day to you and everyone here.<BR>
<BR>
Congratulations to front pagers and to everyone that writes here. Nice edition and always a pleasure to read you all. <BR>
<BR>
Keep Warm<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 14 February 2007<P>

congrats to front page picks!!!  awesome month kirk!!  i think you've got your work cut out for you this next month though...  wow.
<HR>